#fw-section-custom-html-f4066308-f3f8-4da7-b8d7-44f4a492c7d6 {
--color-primary: #3e3f3f;
--color-primary-rgb: 62, 63, 63;
--color-background: #151515;
--color-background-rgb: 21, 21, 21;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
.alert.alert-dismissible{
  color:#fff!important;
    text-align:center;
}
 .donations__info {
    margin-right: 0px;
   padding-right:0px;
    text-align: center;
  }
label.fgen-label{
  display:none;

}
.fgen-input.col-md-12{
    width: 100%;
    padding: 15px 20px;
    border: 2px solid rgba(var(--color-on-background-rgb), 0.14);
    border-radius: 16px;
    line-height: 1.5;
}
.fgen-input.fgen-checkbox{
  width:auto;
  padding:0px;
}
}
























































#fw-section-custom-html-517d5722-6ba9-453b-8148-3a2484204964 {
--color-primary: #3e3f3f;
--color-primary-rgb: 62, 63, 63;
--color-background: #151515;
--color-background-rgb: 21, 21, 21;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
.alert.alert-dismissible{
  color:#fff!important;
    text-align:center;
}
 .donations__info {
    margin-right: 0px;
   padding-right:0px;
    text-align: center;
  }
label.fgen-label{
  display:none;

}
.fgen-input.col-md-12{
    width: 100%;
    padding: 15px 20px;
    border: 2px solid rgba(var(--color-on-background-rgb), 0.14);
    border-radius: 16px;
    line-height: 1.5;
}
.fgen-input.fgen-checkbox{
  width:auto;
  padding:0px;
}
}